@charset "utf-8";
/* CSS Document */
* {outline:none;  resize:none; }

.M_WRAP {   border-radius:5px; margin: 8px; padding:5px; }
.M_WRAP span {margin-right:8px;}

.M_HINT {  background-color: #f6fdfe; border: 1px solid #d4f0f8;    }
.M_HINT span { color:#36abde;  }

.M_INFO {  background-color: #ecfece; border: 1px solid #b9d721;    }
.M_INFO span { color:#8aa30b;  }
.M_ERROR{  background-color: #ffeacc; border: 1px solid #efb96d; }
.M_ERROR span { color:#a13d00; }
.M_WARNING{  background-color: #fbffcf;	 border: 1px solid #e8cf15;   }
.M_WARNING span { color:#b4a000; }

.MessageBox {    float:right; height:20px; line-height:20px;  text-indent:13px; background-repeat:no-repeat; background-position:0px 3px }


#message_area {position:absolute; height:600px; top:20px; width:800px; background-color:#fff; left:50%; margin-left:-306px; border-radius: 0px 0px 10px 10px;
box-shadow: 0px 2px 10px #ccc; border: 3px solid #63c1eb; display:none; z-index:100;}
#message_area_h1 { height:30px; line-height:30px; color:#027cb2; font-size:18px; text-indent:10px; background-color:#edf8fd; }
#message_area_h1 a{ display:block; height:16px; width:16px; float:right; margin-right:5px; margin-top:6px;}
#message_area_body{ border: 2px solid #f0f0f0; overflow-y: scroll; height:555px; margin:5px; border-radius: 0px 0px 5px 5px; }
.message_area_actions a{display:block; height:16px; width:16px; float:right; margin-right:5px; margin-top:6px; background-position:16px 0px}
.message_area_actions a:hover{ background-position:0px 0px}

/*-------------------------------------------------------------------------------------------------  Форма */
.form { padding: 10px 10px 5px 10px;}

.form input, .form textarea  {
 	outline:none;
    width: 100%;
	background-image:url(/core/themes/default/images/text-bg.png);
	background-repeat:repeat-x;
	border-bottom-color: #cccccc;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #cccccc;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #cccccc;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #cccccc;
	border-top-style: solid;
	border-top-width: 1px;
	height:20px;
	line-height:20px;
	font-size:12px;
}

.form select{  	outline:none;
    width: 200px;
	background-image:url(/core/themes/default/images/text-bg.png);
    background-repeat:repeat-x;
	border-bottom-color: #cccccc;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #cccccc;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #cccccc;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #cccccc;
	border-top-style: solid;
	border-top-width: 1px;
	height:20px;
	line-height:20px;
	font-size:12px;
}

.form  h1 {color:#44688f;margin:0px; font-size:16px;}
.form  h2 {color:#f47029;height:27px; line-height:27px; margin:0px; font-size:15px; padding:0px;  }
.span_title {height:22px; line-height:22px; display:block; }
.filter { width:200px; padding:0px; margin-right:10px; float:left; }
.ajax_kategory { margin-right: 5px;   margin-bottom: 5px; width:200px; height:20px; line-height:20px; }
/*----------------------------------------------------------------------------- класс Pager ---------------*/

.pagerwrap {	margin:3px 0px 0px 0px;	font-size:11px;}
.pagerwrap a{ display:inline-block; background-color:#f6f7f9;  margin:0px 2px 0px 2px; padding: 0px 4px 0px 4px; height:20px; line-height: 20px; color:#333333; text-decoration:none; font-size:11px; border-radius: 2px; }
.pagerwrap a:hover{background-color:#d6dee3; text-decoration:none;}
.pagerwrap p { display:inline-block;background-color:#ed812b;; color:#fff; margin:0px 2px 0px 2px; padding: 0px 4px 0px 4px; height:20px; line-height: 20px;  text-decoration:none; font-size:11px; border-radius: 2px; }


/*----------------------------------------------------------------------------- класс Pager ---------------*/
.ph_dail_alttitle { position: relative; clear:both;	top: 10px;	left: 0px; text-align:left;	background-color:#e3e3e3; border-radius:5px; padding:2px 8px 2px 8px; }
.ph_dail_alttitle a{ color:#FFF; font-weight:bold; float:right; display:block; width:18px; height:18px; background-repeat:no-repeat; background-position: 1px 1px; }

#ph_dail_title{ width:300px; height:20px; float:none;}
#ph_dail_alt{ width:300px; height:20px; float:none; }



#up_photo {  margin-bottom:10px; height:130px; padding:10px; border-radius:5px; border:solid 2px #e3e3e3; overflow-y: scroll; }

.uploadifyQueueItem {	background-color: #FFF;	border: 1px solid #E5E5E5;	font: 10px Verdana, Geneva, sans-serif;	margin: 1px;	padding: 3px;	border-radius: 3px;	width: 170px;	height: 50px;	float:left;	}

.fileSize{color:#666; font-size:10px;}

.uploadifyError {	background-color: #FDE5DD !important;	border: 2px solid #FBCBBC !important;}
.uploadifyQueueItem .cancel {	float: right;}
.uploadifyQueue .completed {	background-color: #d1edff;}
.uploadifyProgress {	background-color: #E5E5E5;	margin-top: 10px;	width: 100%;}
.uploadifyProgressBar {	background-color: #0099FF;	height: 2px;	width: 1px;}


.static_filter, .ajax_filter{
	outline:none;
    width: 200px;
	background-image:url(/core/themes/default/images/text-bg.png);
    background-repeat:repeat-x;
	border-bottom-color: #cccccc;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #cccccc;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #cccccc;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #cccccc;
	border-top-style: solid;
	border-top-width: 1px;
	height:20px;
	line-height:20px;
	margin-right:5px;
	margin-bottom:2px;
}

#date{
	width:100px;
	float:left;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 3px 3px;
	text-indent:20px;
	cursor:pointer;
	}

.TabWrap { border-bottom: solid 1px #d6dce3; height:25px; margin:0px 3px 5px 3px;  }
.TabWrap a { color:#333; display:block; height:25px; line-height:25px;  padding:0px 10px 0px 10px; margin:0px 3px 0px 3px; float:left; background-color:#F8F8F8; text-decoration:none; border-top-left-radius:5px; border-top-right-radius:5px; text-shadow: 0px 1px 0px #fff; }
.TabWrap a:hover { background-color:#d6dce3; text-decoration:none;}
#TabWrapASEL {background-color:#feebc7;}


.TabJavaWrap { border-bottom: solid 1px #d6dce3; height:25px; margin:0px 3px 5px 3px;  }
.TabJavaHover{ color:#333; display:block; height:25px; line-height:25px;  padding:0px 10px 0px 10px; margin:0px 3px 0px 3px; float:left; background-color:#F8F8F8; text-decoration:none; border-top-left-radius:5px; border-top-right-radius:5px; }


/*----------------------------------------------------------------------------- класс Конструктор ---------------*/
.cnst_head{color:#2b587a; font-size:14px; font-weight:500; height:20px; }
.cnst_filter_wrap{}
.cnst_filter_body{background-color: #fff; border: solid 1px #dae2e8; border-radius:3px;padding:5px; }
.cnst_filter_wrap select{solid 1px #dae2e8; width: 100%; height:23px; margin: 2px 0px 2px 0px; border: solid 1px #dae2e8; font-family:Tahoma; font-size:12px; }
.cnst_filter_head{background-color: #eaeaea; padding:5px; margin:0px 0px 1px 0px; color: #666666; font-weight:700; font-family:Tahoma; font-size:12px; text-indent:5px;background-repeat:no-repeat; background-position:8px 10px; text-indent:18px;
}
.cnst_filter_separator{height:10px;}


.cnst_abc { border: solid 1px #dae2e8; border-radius:3px;padding:3px; margin-bottom:5px;}
.cnst_abc_title{ font-size:14px; font:Verdana, Geneva, sans-serif; background-color: #f1f2f4; color:#666666; display:inline-block; height:20px; line-height:20px; margin:0px 1px 0px 1px; padding:0px 10px 0px 10px; }
.cnst_abc a{ margin:0px 1px 0px 1px; padding:0px 5px 0px 5px; font-size:14px; font:Verdana; color: #4f6b77; height:20px;  line-height:20px; display:inline-block; text-decoration:none;}
.cnst_abc a:hover { background-color:#d6dce3; text-decoration:none;}

.cnst_ftab { border-bottom: solid 1px #d6dce3; height:25px; margin:5px 3px 0px 3px;  }
.cnst_ftab a { color:#333; display:block; height:25px; line-height:25px;  padding:0px 10px 0px 10px; margin:0px 2px 0px 2px; float:left; text-decoration:none; border-top-left-radius:5px; border-top-right-radius:5px; font-family: Tahoma; font-size:12px;}
.cnst_ftab a:hover { background-color:#d6dce3; text-decoration:none;}
.cnst_ftab_unsel { background-color:#F8F8F8; }
.cnst_ftab_sel { background-color:#feebc7; }



.fltr_menu { margin: 0px 0px 10px 0px;  }
.fltr_menu a { color:#333; display:block;  padding:5px 10px 5px 10px; margin:0px 0px 2px 0px;  text-decoration:none; font-family: Tahoma; font-size:12px;}
.fltr_menu a:hover { background-color:#dae1e8; text-decoration:none;}
.fltr_menu_unsel { background-color:#F8F8F8; }
.fltr_menu_sel { background-color:#feebc7;  }



.cnst_table_body a{color: #666; }
.cnst_table_body{border: solid 1px #f0f0f0; width:100%; border-radius:3px; padding:3px;}
.cnst_table_rows td{ border-bottom: solid 1px #ededed; padding:3px 3px 3px 3px; text-indent:3px;}
.cnst_table_rows{background-color:#FFF;}
.cnst_table_rows:hover{background-color:#f5fbfe;}
.cnst_table_rows_sel{background-color:#f4fbfe;}
.cnst_table_rows_head{background-color:#f1f2f4; color:#888f94; font-weight:bold; height:25px; line-height:25px; border-right: solid 1px #05d5d5;}
.cnst_table_rows_head:hover{background-color:#f5fbfe;}
.cnst_table_title_a 	  {display:block; padding:3px; }
.cnst_table_title_a_sel {display:block; padding:3px; text-decoration:none; color:#888; background-color:#def6ff;}
.cnst_table_bottom{ background-color:#fff; }
.cnst_table_bottom td{height:40px; }


.img_jhef {	height: 16px; 	width: 16px; 	margin: 1px 2px 0px 2px;	background-repeat: no-repeat;		background-position: 0px 0px;		display:inline-block;}
.imgtitle_jhef {	height: 18px; 	line-height: 18px;		margin: 2px 5px 1px 5px;	background-repeat: no-repeat;	background-position: 0px 1px;	display:inline-block;
	text-indent:20px;	color: #333;}

/*----------------------------------------------------------------------------- класс Breadcrumbs ---------------*/

.breadcrumbs_wrap {margin:10px;}
.breadcrumbs_wrap a{display:block; height:20px; margin:0px; padding:0px; color:#333; text-indent:15px;
 background-repeat:no-repeat; background-position:0px 3px;}

.breadcrumbs_wrap_horisontal { height:20px; color:#444; font-size:14px; padding:10px 0px 15px 0px;}
.breadcrumbs_wrap_horisontal a{ color:#444; font-size:14px;}
/*------------------------------------------------------------------------------ модальное окно -----------------*/

#md_outer_table {		z-index: 10001;	position: fixed;	top: 0px;	left: 0px;	width: 100%;	height: 100%;	}
#md_wrap {		display:none;  	padding:0px;	background-color: #FFF;	box-shadow: 0px 0px 12px #888;  }
#md_head{	background-color: #525a79;	color: #FFF;	height: 25px;	line-height:25px;	border: solid 1px #434b6b;	text-align:left;	text-indent: 10px;
	font-family: Tahoma;	font-size: 13px;	font-weight: 700;}

#md_body {  border-left:   solid 1px #999;  border-right:  solid 1px #999;  border-bottom: solid 1px #999;  padding:0px; /* padding: 5px 10px 5px 10px;*/  margin:0px;}

/*------------------------------------------------------------------------------ цвета --------------------------*/

.clr_foxy{ color:#F60; }
.clr_gray{color:#4f6b77;}

#auth_wrap_outer{padding:6px; width:500px; left:50%; margin-left:-250px; position:absolute; top:50%; margin-top:-150px;  background-color:#f9fcfc; border-radius:8px; box-shadow: 0px 0px 6px #c9c9c9; border:solid 1px #c9c9c9;}
#auth_wrap_inner{padding:0px; background-color:#fff;  border:solid 1px #c9c9c9;}


/*===================================================================================================================================================================*/
/*===================================================================================================================================================================*/
/*===================================================================================================================================================================*/
/*===================================================================================================================================================================*/


/*
* jQuery UI CSS Framework
* Copyright (c) 2009 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
*/

/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute; left: -99999999px; }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }


#datepiker { z-index: 500;}

/* Interaction Cues
----------------------------------*/
.ui-state-disabled { cursor: default !important; }


/* Icons
----------------------------------*/

/* states and ../images */
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }


/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* Component containers
----------------------------------*/
.ui-widget { font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; font-size: 1.1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; font-size: 1em; }
.ui-widget-content { border: 1px solid #dde1e6; background: #fcfdfd url(/core/themes/default/images/ui-bg_inset-hard_100_fcfdfd_1x100.png) 50% bottom repeat-x; color: #222222;  border-radius: 5px; }
.ui-widget-content a { color: #222222;}
.ui-widget-header {  color: #000; font-weight: bold; }
.ui-widget-header a { color: #ffffff; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default { border: 1px solid #c5dbec; background: #dfeffc url(/core/themes/default/images/ui-bg_glass_85_dfeffc_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #2e6e9e; outline: none; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #2e6e9e; text-decoration: none; outline: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus { border: 1px solid #79b7e7; background: #d0e5f5 url(/core/themes/default/images/ui-bg_glass_75_d0e5f5_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #1d5987; outline: none; }
.ui-state-hover a, .ui-state-hover a:hover { color: #1d5987; text-decoration: none; outline: none; }
.ui-state-active, .ui-widget-content .ui-state-active { border: 1px solid #dde1e6; background: #f5f8f9 url(/core/themes/default/images/ui-bg_inset-hard_100_f5f8f9_1x100.png) 50% 50% repeat-x; font-weight: bold; color: #e17009; outline: none; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #e17009; outline: none; text-decoration: none; }

/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight {border: 1px solid #fad42e; background: #fbec88 url(/core/themes/default/images/ui-bg_flat_55_fbec88_40x100.png) 50% 50% repeat-x; color: #363636; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a { color: #363636; }
.ui-state-error, .ui-widget-content .ui-state-error {border: 1px solid #cd0a0a; background: #fef1ec url(/core/themes/default/images/ui-bg_glass_95_fef1ec_1x400.png) 50% 50% repeat-x; color: #cd0a0a; }
.ui-state-error a, .ui-widget-content .ui-state-error a { color: #cd0a0a; }
.ui-state-error-text, .ui-widget-content .ui-state-error-text { color: #cd0a0a; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }
.ui-priority-primary, .ui-widget-content .ui-priority-primary { font-weight: bold; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }

/* Icons
----------------------------------*/

/* states and ../images */
.ui-icon { width: 16px; height: 16px; background-image: url(/core/themes/default/images/ui-icons_469bdd_256x240.png); }
.ui-widget-content .ui-icon {background-image: url(/core/themes/default/images/ui-icons_469bdd_256x240.png); }
.ui-widget-header .ui-icon {background-image: url(/core/themes/default/images/ui-icons_d8e7f3_256x240.png); }
.ui-state-default .ui-icon { background-image: url(/core/themes/default/images/ui-icons_6da8d5_256x240.png); }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {background-image: url(/core/themes/default/images/ui-icons_217bc0_256x240.png); }
.ui-state-active .ui-icon {background-image: url(/core/themes/default/images/ui-icons_f9bd01_256x240.png); }
.ui-state-highlight .ui-icon {background-image: url(/core/themes/default/images/ui-icons_2e83ff_256x240.png); }
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {background-image: url(/core/themes/default/images/ui-icons_cd0a0a_256x240.png); }

/* positioning */
.ui-icon-carat-1-n { background-position: 0 0; }
.ui-icon-carat-1-ne { background-position: -16px 0; }
.ui-icon-carat-1-e { background-position: -32px 0; }
.ui-icon-carat-1-se { background-position: -48px 0; }
.ui-icon-carat-1-s { background-position: -64px 0; }
.ui-icon-carat-1-sw { background-position: -80px 0; }
.ui-icon-carat-1-w { background-position: -96px 0; }
.ui-icon-carat-1-nw { background-position: -112px 0; }
.ui-icon-carat-2-n-s { background-position: -128px 0; }
.ui-icon-carat-2-e-w { background-position: -144px 0; }
.ui-icon-triangle-1-n { background-position: 0 -16px; }
.ui-icon-triangle-1-ne { background-position: -16px -16px; }
.ui-icon-triangle-1-e { background-position: -32px -16px; }
.ui-icon-triangle-1-se { background-position: -48px -16px; }
.ui-icon-triangle-1-s { background-position: -64px -16px; }
.ui-icon-triangle-1-sw { background-position: -80px -16px; }
.ui-icon-triangle-1-w { background-position: -96px -16px; }
.ui-icon-triangle-1-nw { background-position: -112px -16px; }
.ui-icon-triangle-2-n-s { background-position: -128px -16px; }
.ui-icon-triangle-2-e-w { background-position: -144px -16px; }
.ui-icon-arrow-1-n { background-position: 0 -32px; }
.ui-icon-arrow-1-ne { background-position: -16px -32px; }
.ui-icon-arrow-1-e { background-position: -32px -32px; }
.ui-icon-arrow-1-se { background-position: -48px -32px; }
.ui-icon-arrow-1-s { background-position: -64px -32px; }
.ui-icon-arrow-1-sw { background-position: -80px -32px; }
.ui-icon-arrow-1-w { background-position: -96px -32px; }
.ui-icon-arrow-1-nw { background-position: -112px -32px; }
.ui-icon-arrow-2-n-s { background-position: -128px -32px; }
.ui-icon-arrow-2-ne-sw { background-position: -144px -32px; }
.ui-icon-arrow-2-e-w { background-position: -160px -32px; }
.ui-icon-arrow-2-se-nw { background-position: -176px -32px; }
.ui-icon-arrowstop-1-n { background-position: -192px -32px; }
.ui-icon-arrowstop-1-e { background-position: -208px -32px; }
.ui-icon-arrowstop-1-s { background-position: -224px -32px; }
.ui-icon-arrowstop-1-w { background-position: -240px -32px; }
.ui-icon-arrowthick-1-n { background-position: 0 -48px; }
.ui-icon-arrowthick-1-ne { background-position: -16px -48px; }
.ui-icon-arrowthick-1-e { background-position: -32px -48px; }
.ui-icon-arrowthick-1-se { background-position: -48px -48px; }
.ui-icon-arrowthick-1-s { background-position: -64px -48px; }
.ui-icon-arrowthick-1-sw { background-position: -80px -48px; }
.ui-icon-arrowthick-1-w { background-position: -96px -48px; }
.ui-icon-arrowthick-1-nw { background-position: -112px -48px; }
.ui-icon-arrowthick-2-n-s { background-position: -128px -48px; }
.ui-icon-arrowthick-2-ne-sw { background-position: -144px -48px; }
.ui-icon-arrowthick-2-e-w { background-position: -160px -48px; }
.ui-icon-arrowthick-2-se-nw { background-position: -176px -48px; }
.ui-icon-arrowthickstop-1-n { background-position: -192px -48px; }
.ui-icon-arrowthickstop-1-e { background-position: -208px -48px; }
.ui-icon-arrowthickstop-1-s { background-position: -224px -48px; }
.ui-icon-arrowthickstop-1-w { background-position: -240px -48px; }
.ui-icon-arrowreturnthick-1-w { background-position: 0 -64px; }
.ui-icon-arrowreturnthick-1-n { background-position: -16px -64px; }
.ui-icon-arrowreturnthick-1-e { background-position: -32px -64px; }
.ui-icon-arrowreturnthick-1-s { background-position: -48px -64px; }
.ui-icon-arrowreturn-1-w { background-position: -64px -64px; }
.ui-icon-arrowreturn-1-n { background-position: -80px -64px; }
.ui-icon-arrowreturn-1-e { background-position: -96px -64px; }
.ui-icon-arrowreturn-1-s { background-position: -112px -64px; }
.ui-icon-arrowrefresh-1-w { background-position: -128px -64px; }
.ui-icon-arrowrefresh-1-n { background-position: -144px -64px; }
.ui-icon-arrowrefresh-1-e { background-position: -160px -64px; }
.ui-icon-arrowrefresh-1-s { background-position: -176px -64px; }
.ui-icon-arrow-4 { background-position: 0 -80px; }
.ui-icon-arrow-4-diag { background-position: -16px -80px; }
.ui-icon-extlink { background-position: -32px -80px; }
.ui-icon-newwin { background-position: -48px -80px; }
.ui-icon-refresh { background-position: -64px -80px; }
.ui-icon-shuffle { background-position: -80px -80px; }
.ui-icon-transfer-e-w { background-position: -96px -80px; }
.ui-icon-transferthick-e-w { background-position: -112px -80px; }
.ui-icon-folder-collapsed { background-position: 0 -96px; }
.ui-icon-folder-open { background-position: -16px -96px; }
.ui-icon-document { background-position: -32px -96px; }
.ui-icon-document-b { background-position: -48px -96px; }
.ui-icon-note { background-position: -64px -96px; }
.ui-icon-mail-closed { background-position: -80px -96px; }
.ui-icon-mail-open { background-position: -96px -96px; }
.ui-icon-suitcase { background-position: -112px -96px; }
.ui-icon-comment { background-position: -128px -96px; }
.ui-icon-person { background-position: -144px -96px; }
.ui-icon-print { background-position: -160px -96px; }
.ui-icon-trash { background-position: -176px -96px; }
.ui-icon-locked { background-position: -192px -96px; }
.ui-icon-unlocked { background-position: -208px -96px; }
.ui-icon-bookmark { background-position: -224px -96px; }
.ui-icon-tag { background-position: -240px -96px; }
.ui-icon-home { background-position: 0 -112px; }
.ui-icon-flag { background-position: -16px -112px; }
.ui-icon-calendar { background-position: -32px -112px; }
.ui-icon-cart { background-position: -48px -112px; }
.ui-icon-pencil { background-position: -64px -112px; }
.ui-icon-clock { background-position: -80px -112px; }
.ui-icon-disk { background-position: -96px -112px; }
.ui-icon-calculator { background-position: -112px -112px; }
.ui-icon-zoomin { background-position: -128px -112px; }
.ui-icon-zoomout { background-position: -144px -112px; }
.ui-icon-search { background-position: -160px -112px; }
.ui-icon-wrench { background-position: -176px -112px; }
.ui-icon-gear { background-position: -192px -112px; }
.ui-icon-heart { background-position: -208px -112px; }
.ui-icon-star { background-position: -224px -112px; }
.ui-icon-link { background-position: -240px -112px; }
.ui-icon-cancel { background-position: 0 -128px; }
.ui-icon-plus { background-position: -16px -128px; }
.ui-icon-plusthick { background-position: -32px -128px; }
.ui-icon-minus { background-position: -48px -128px; }
.ui-icon-minusthick { background-position: -64px -128px; }
.ui-icon-close { background-position: -80px -128px; }
.ui-icon-closethick { background-position: -96px -128px; }
.ui-icon-key { background-position: -112px -128px; }
.ui-icon-lightbulb { background-position: -128px -128px; }
.ui-icon-scissors { background-position: -144px -128px; }
.ui-icon-clipboard { background-position: -160px -128px; }
.ui-icon-copy { background-position: -176px -128px; }
.ui-icon-contact { background-position: -192px -128px; }
.ui-icon-image { background-position: -208px -128px; }
.ui-icon-video { background-position: -224px -128px; }
.ui-icon-script { background-position: -240px -128px; }
.ui-icon-alert { background-position: 0 -144px; }
.ui-icon-info { background-position: -16px -144px; }
.ui-icon-notice { background-position: -32px -144px; }
.ui-icon-help { background-position: -48px -144px; }
.ui-icon-check { background-position: -64px -144px; }
.ui-icon-bullet { background-position: -80px -144px; }
.ui-icon-radio-off { background-position: -96px -144px; }
.ui-icon-radio-on { background-position: -112px -144px; }
.ui-icon-pin-w { background-position: -128px -144px; }
.ui-icon-pin-s { background-position: -144px -144px; }
.ui-icon-play { background-position: 0 -160px; }
.ui-icon-pause { background-position: -16px -160px; }
.ui-icon-seek-next { background-position: -32px -160px; }
.ui-icon-seek-prev { background-position: -48px -160px; }
.ui-icon-seek-end { background-position: -64px -160px; }
.ui-icon-seek-first { background-position: -80px -160px; }
.ui-icon-stop { background-position: -96px -160px; }
.ui-icon-eject { background-position: -112px -160px; }
.ui-icon-volume-off { background-position: -128px -160px; }
.ui-icon-volume-on { background-position: -144px -160px; }
.ui-icon-power { background-position: 0 -176px; }
.ui-icon-signal-diag { background-position: -16px -176px; }
.ui-icon-signal { background-position: -32px -176px; }
.ui-icon-battery-0 { background-position: -48px -176px; }
.ui-icon-battery-1 { background-position: -64px -176px; }
.ui-icon-battery-2 { background-position: -80px -176px; }
.ui-icon-battery-3 { background-position: -96px -176px; }
.ui-icon-circle-plus { background-position: 0 -192px; }
.ui-icon-circle-minus { background-position: -16px -192px; }
.ui-icon-circle-close { background-position: -32px -192px; }
.ui-icon-circle-triangle-e { background-position: -48px -192px; }
.ui-icon-circle-triangle-s { background-position: -64px -192px; }
.ui-icon-circle-triangle-w { background-position: -80px -192px; }
.ui-icon-circle-triangle-n { background-position: -96px -192px; }
.ui-icon-circle-arrow-e { background-position: -112px -192px; }
.ui-icon-circle-arrow-s { background-position: -128px -192px; }
.ui-icon-circle-arrow-w { background-position: -144px -192px; }
.ui-icon-circle-arrow-n { background-position: -160px -192px; }
.ui-icon-circle-zoomin { background-position: -176px -192px; }
.ui-icon-circle-zoomout { background-position: -192px -192px; }
.ui-icon-circle-check { background-position: -208px -192px; }
.ui-icon-circlesmall-plus { background-position: 0 -208px; }
.ui-icon-circlesmall-minus { background-position: -16px -208px; }
.ui-icon-circlesmall-close { background-position: -32px -208px; }
.ui-icon-squaresmall-plus { background-position: -48px -208px; }
.ui-icon-squaresmall-minus { background-position: -64px -208px; }
.ui-icon-squaresmall-close { background-position: -80px -208px; }
.ui-icon-grip-dotted-vertical { background-position: 0 -224px; }
.ui-icon-grip-dotted-horizontal { background-position: -16px -224px; }
.ui-icon-grip-solid-vertical { background-position: -32px -224px; }
.ui-icon-grip-solid-horizontal { background-position: -48px -224px; }
.ui-icon-gripsmall-diagonal-se { background-position: -64px -224px; }
.ui-icon-grip-diagonal-se { background-position: -80px -224px; }


/* Misc visuals
----------------------------------*/

/* Corner radius */
.ui-corner-tl { -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; }
.ui-corner-tr { -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; }
.ui-corner-bl { -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; }
.ui-corner-br { -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; }
.ui-corner-top { -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; }
.ui-corner-bottom { -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; }
.ui-corner-right {  -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; }
.ui-corner-left { -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; }
.ui-corner-all { -moz-border-radius: 5px; -webkit-border-radius: 5px; }

/* Overlays */
.ui-widget-overlay { background: #aaaaaa url(/core/themes/default/images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x; opacity: .30;filter:Alpha(Opacity=30); }
.ui-widget-shadow { margin: -8px 0 0 -8px; padding: 8px; background: #aaaaaa url(/core/themes/default/images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x; opacity: .30;filter:Alpha(Opacity=30); -moz-border-radius: 8px; -webkit-border-radius: 8px; }/* Accordion
----------------------------------*/
.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 1px; zoom: 1; }
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-accordion-header a { display: block; font-size: 1em; padding: .5em .5em .5em 2.2em; }
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content { padding: 1em 2.2em; border-top: 0; margin-top: -2px; position: relative; top: 1px; margin-bottom: 2px; overflow: auto; display: none; }
.ui-accordion .ui-accordion-content-active { display: block; }/* Datepicker
----------------------------------*/
.ui-datepicker { width: 17em; padding: .2em .2em 0; }
.ui-datepicker .ui-datepicker-header { position:relative; padding:.2em 0; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top: 2px; width: 1.8em; height: 1.8em; }
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { top: 1px; }
.ui-datepicker .ui-datepicker-prev { left:2px; }
.ui-datepicker .ui-datepicker-next { right:2px; }
.ui-datepicker .ui-datepicker-prev-hover { left:1px; }
.ui-datepicker .ui-datepicker-next-hover { right:1px; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px;  }
.ui-datepicker .ui-datepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; }
.ui-datepicker .ui-datepicker-title select { float:left; font-size:1em; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year { width: 49%;}
.ui-datepicker .ui-datepicker-title select.ui-datepicker-year { float: right; }
.ui-datepicker table {width: 100%; font-size: .9em; border-collapse: collapse; margin:0 0 .4em; }
.ui-datepicker th { padding: .7em .3em; text-align: center; font-weight: bold; border: 0;  }
.ui-datepicker td { border: 0; padding: 1px; }
.ui-datepicker td span, .ui-datepicker td a { display: block; padding: .2em; text-align: right; text-decoration: none; }
.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }
.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi { width:auto; }
.ui-datepicker-multi .ui-datepicker-group { float:left; }
.ui-datepicker-multi .ui-datepicker-group table { width:95%; margin:0 auto .4em; }
.ui-datepicker-multi-2 .ui-datepicker-group { width:50%; }
.ui-datepicker-multi-3 .ui-datepicker-group { width:33.3%; }
.ui-datepicker-multi-4 .ui-datepicker-group { width:25%; }
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-buttonpane { clear:left; }
.ui-datepicker-row-break { clear:both; width:100%; }

/* RTL support */
.ui-datepicker-rtl { direction: rtl; }
.ui-datepicker-rtl .ui-datepicker-prev { right: 2px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next { left: 2px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-prev:hover { right: 1px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next:hover { left: 1px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-buttonpane { clear:right; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button { float: left; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current { float:right; }
.ui-datepicker-rtl .ui-datepicker-group { float:right; }
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header { border-right-width:0; border-left-width:1px; }
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header { border-right-width:0; border-left-width:1px; }

/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */
.ui-datepicker-cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}/* Dialog
----------------------------------*/
.ui-dialog { position: relative; padding: .2em; width: 300px; }
.ui-dialog .ui-dialog-titlebar { padding: .5em .3em .3em 1em; position: relative;  }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 0 .2em; }
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; }
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.ui-dialog .ui-dialog-content { border: 0; padding: .5em 1em; background: none; overflow: auto; zoom: 1; }
.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; }
.ui-dialog .ui-dialog-buttonpane button { float: right; margin: .5em .4em .5em 0; cursor: pointer; padding: .2em .6em .3em .6em; line-height: 1.4em; width:auto; overflow:visible; }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }
/* Progressbar
----------------------------------*/
.ui-progressbar { height:2em; text-align: left; }
.ui-progressbar .ui-progressbar-value {margin: -1px; height:100%; }/* Resizable
----------------------------------*/
.ui-resizable { position: relative;}
.ui-resizable-handle { position: absolute;font-size: 0.1px;z-index: 99999; display: block;}
.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle { display: none; }
.ui-resizable-n { cursor: n-resize; height: 7px; width: 100%; top: -5px; left: 0px; }
.ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -5px; left: 0px; }
.ui-resizable-e { cursor: e-resize; width: 7px; right: -5px; top: 0px; height: 100%; }
.ui-resizable-w { cursor: w-resize; width: 7px; left: -5px; top: 0px; height: 100%; }
.ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 1px; bottom: 1px; }
.ui-resizable-sw { cursor: sw-resize; width: 9px; height: 9px; left: -5px; bottom: -5px; }
.ui-resizable-nw { cursor: nw-resize; width: 9px; height: 9px; left: -5px; top: -5px; }
.ui-resizable-ne { cursor: ne-resize; width: 9px; height: 9px; right: -5px; top: -5px;}/* Slider
----------------------------------*/
.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; }

.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

.ui-slider-vertical { width: .8em; height: 100px; }
.ui-slider-vertical .ui-slider-handle { left: -.3em; margin-left: 0; margin-bottom: -.6em; }
.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.ui-slider-vertical .ui-slider-range-max { top: 0; }/* Tabs
----------------------------------*/
.ui-tabs { padding: .2em; zoom: 1; }
.ui-tabs .ui-tabs-nav { list-style: none; position: relative;  }
.ui-tabs .ui-tabs-nav li { position: relative; float: left; border-bottom-width: 0 !important; margin: 0 .2em -1px 0; padding: 0; }
.ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none; padding: .5em 1em; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 1px; border-bottom-width: 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel {  display: block; border-width: 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }


/*styles for jquery ui daterangepicker plugin */

.ui-daterangepickercontain {
	position: absolute;
	z-index: 999;
}
.ui-daterangepickercontain .ui-daterangepicker {
	float: left;
	padding: 5px !important;
	width: auto;
	display: inline;
	background-image: none !important;
	clear: left;
}
.ui-daterangepicker ul, .ui-daterangepicker .ranges, .ui-daterangepicker .range-start, .ui-daterangepicker .range-end {
	float: left;
	padding: 0;
	margin: 0;
}
.ui-daterangepicker .ranges {
	width: auto;
	position: relative;
	padding: 5px 5px 40px 0;
	margin-left: 10px;
}
.ui-daterangepicker .range-start, .ui-daterangepicker .range-end {
	margin-left: 5px;
}
.ui-daterangepicker button.btnDone {
	margin: 0 5px 5px 0;
	position: absolute;
	bottom: 0;
	right: 0;
	clear: both;
	cursor: pointer;
	font-size: 1.1em;
}
.ui-daterangepicker ul {
	width: 17.6em;
	background: none;
	border: 0;
}
.ui-daterangepicker li {
	list-style: none;
	padding: 1px;
	cursor: pointer;
	margin: 1px 0;
}
.ui-daterangepicker li.ui-state-hover, .ui-daterangepicker li.ui-state-active {
	padding: 0;
}
.ui-daterangepicker li.preset_0 {
	margin-top: 1.5em !important;
}
.ui-daterangepicker .ui-widget-content a {
	text-decoration: none !important;
}
.ui-daterangepicker li a {
	font-weight: normal;
	margin: .3em .5em;
	display: block;
}
.ui-daterangepicker li span {
	float: right;
	margin: .3em .2em;
}
.ui-daterangepicker .title-start, .ui-daterangepicker .title-end {
	display: block;
	margin: 0 0 .2em;
	font-size: 1em;
	padding: 0 4px 2px;
}
.ui-daterangepicker .ui-datepicker-inline {
	font-size: 1em;
}
.ui-daterangepicker-arrows {
	padding: 2px;
	width: 204px;
	position: relative;
}
.ui-daterangepicker-arrows input.ui-rangepicker-input {
	width: 158px;
	margin: -1px 10px 0 20px;
	padding: 2px;
	height: 1.2em;
}
.ui-daterangepicker-arrows .ui-daterangepicker-prev, .ui-daterangepicker-arrows .ui-daterangepicker-next {
	position: absolute;
	top: 2px;
	padding: 1px;
}
.ui-daterangepicker-arrows .ui-daterangepicker-prev {
	left: 2px;
}
.ui-daterangepicker-arrows .ui-daterangepicker-next {
	right: 2px;
}
.ui-daterangepicker-arrows .ui-daterangepicker-prev:hover,
.ui-daterangepicker-arrows .ui-daterangepicker-next:hover,
.ui-daterangepicker-arrows .ui-daterangepicker-prev:focus,
.ui-daterangepicker-arrows .ui-daterangepicker-next:focus {
	padding: 0;
}